@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  color: white;
 /* background-image: url(../images/pagebg.jpg);*/
  background-repeat: repeat-x;
  font: small Arial, Helvetica, Verdana, sans-serif;
}

a:link{color:#009900; text-decoration:underline}
a:active{color:#009900;text-decoration:underline}
a:visited{color:#009900; text-decoration:underline}
a:hover {color:#009900;text-decoration:none}
 
.clear {clear:both}

#maincontainer {position:relative;width:850px; text-align:left; margin:0 auto; padding:0;border-left:3px solid #eeeded;border-right:3px solid #eeeded;  background-color:#ffffff; }

#header {margin:0px auto;}

#header ul { margin: 0; padding: 0 30px 0 0; text-align: right;}
#header li {display: inline;background-color: #fdf8f2;color: #050845;}
#header a:link, #header a:visited {text-decoration: none;background-color: #fdf8f2;color: #050845}

#content {margin:20px 0px 0px 20px;}
#content ul {margin:0px auto; padding:0px;list-style:none;float:left;}
#content ul li {margin:10px 40px 10px 40px;display:inline;padding:0;float:left;}

#content_hm {margin:20px 0px 0px 50px; border:0px solid #000}
#content_hm ul {margin:0px auto; padding:0px;list-style:none;float:left;}
#content_hm ul li {margin:10px 20px 10px 20px;display:inline;padding:0;float:left;}
#content_hm ul li img {border:0px}

#mainnav_hm {margin:20px 0px 0px 50px;}
#mainnav_hm ul {margin:0px auto; padding:0px;list-style:none;float:left;}
#mainnav_hm ul li {margin:10px 20px 30px 20px;display:inline;padding:0;float:left;}
#mainnav_hm ul li img {border:0px}

#mainnav {margin:20px 0px 0px 50px;}
#mainnav ul {margin:0px auto; padding:0px;list-style:none;float:left;}
#mainnav ul li {margin:10px 20px 30px 20px;display:inline;padding:0;float:left;}
#mainnav ul li img {border:0px}

/*
#mainnav {margin:20px 0px 0px 20px;}
#mainnav ul {margin:0px auto; padding:0px;list-style:none;float:left;}
#mainnav ul li {margin:10px 40px 30px 40px;display:inline;padding:0;float:left;}
#mainnav ul li img {border:0px}
*/

#maincontainer .topnav {position:absolute; left:719px; top:226px;z-index:5000}
#maincontainer .topnav ul {list-style: none; margin: 0;padding:  0;}
#maincontainer .topnav li {padding: 0px;}
#maincontainer .topnav li a:link, #topnav li a:visited {text-decoration: none;color: #245185;font-weight: normal;}
#maincontainer .topnav li img a{border:0px}
#maincontainer .topnav img {border:0px}

#footer {background: url(../images/footer_curve.jpg) no-repeat top left; width:100%;clear:both; height:220px; background-color:#1a62af}
#footer .url {padding:150px 0px 0px 250px; margin:0px auto}
#footer .url img {border:0px}
#footer .phone {float:left;padding:130px 0px 0px 0px; margin:0px auto}
#footer .address {float:right;padding:130px 0px 0px 0px; margin:0px auto}

/* cricket */

#innercontent {margin:20px 20px 0px 20px;}
#innercontent .subnav {background:#1a62af url(../images/curve_blue_bg.jpg) repeat-x top left; width:100%;clear:both; height:41px; position:relative; display:block; border-bottom:1px solid #fff}
#innercontent .subnav span.leftsp {background: url(../images/curve_blue_left.jpg) top left no-repeat;width:20px; position:absolute; top:0px ; left:0px;}
#innercontent .subnav span.rightsp {background: url(../images/curve_blue_right.jpg) top left
no-repeat;width:23px;position:absolute; top:0px ; right:0px;}
#innercontent .subnav ul{margin:0px auto; padding:12px 25px 0px 45px;list-style:none;float:left;width:705px}
#innercontent .subnav ul li {display:inline;float:left;font-size:14px; font-weight:bold;border-left:1px solid #fff; padding:0px 12px 0px 12px}
#innercontent .subnav ul li.none {border:0px}
#innercontent .subnav ul li a:link {font-size:14px; font-weight:bold;text-decoration:none; color:#fff}
#innercontent .subnav ul li a:active {font-size:14px; font-weight:bold;text-decoration:none; color:#fff}
#innercontent .subnav ul li a:visited {font-size:14px; font-weight:bold;text-decoration:none; color:#fff}
#innercontent .subnav ul li a:hover {text-decoration:underline}

#innercontent .greybox {background:#fff url(../images/greyshadow_bg.jpg) repeat-x top left; width:100%;clear:both; position:relative; display:block; height:450px; padding:40px 0px 0px 0px}
#innercontent .greybox span.leftsp {background: url(../images/greyshadow_left.jpg) top left no-repeat;width:20px; position:absolute; top:0px; left:0px;height:250px}
#innercontent .greybox span.rightsp {background: url(../images/greyshadow_right.jpg) top right
no-repeat;width:23px;position:absolute; top:0px; right:0px;height:250px;}
#innercontent .greybox span img{border:0px}

#innercontent .greybox h1 {font-size:20px; color:#000; font-weight:bold; padding:0px 0px 10px 40px; border-bottom:1px dotted #c1c1c1}
#innercontent .greybox h2 {font-size:20px; color:#000; font-weight:bold; padding:0px 0px 20px 40px; border-bottom:1px dotted #c1c1c1}

.item {float:left;width:450px; border:0px solid #ff0000;clear:both}
.item ul {list-style:none;width:405px; border:0px solid #000}
.item ul li {font-size:14px;color:#000; font-weight:bold;padding:4px 12px 10px 50px;display:list-item}
.item ul li.cricket {background: url(../images/cricket_bullet.gif) top left no-repeat;}

#right_banners {float:right;width:280px; border:0px solid #ff0;margin-right:15px}
#right_banners img {border:0px solid #ff0;}
#right_banners ul {margin:auto 0px; padding:0px}
#right_banners ul li{margin:auto 0px; padding:0px}

/* soccer */

.item_soccer {float:left;width:450px; border:0px solid #ff0000;clear:both}
.item_soccer ul {list-style:none;width:405px; border:0px solid #000}
.item_soccer ul li {font-size:14px;color:#000; font-weight:bold;padding:4px 12px 10px 40px;display:list-item}
.item_soccer ul li.cricket {
	background-image: url(../images/basketball_bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 0px;
}

.item_soccer h3 {background: url(../images/subhead_bg.jpg) 30px 0px no-repeat;font-size:14px; color:#fff; font-weight:bold; padding:7px 0px 9px 45px; border-bottom:0px solid #000}

.forms_box {background: url(../images/forms_box_bg.gif) 0px 0px no-repeat;float:right;width:340px; border:0px solid #ff0;height:237px}
.forms_box img {float:right;border:0px solid #ff0;margin-bottom:6px}
.forms_box ul {margin:auto 0px; padding:15px 20px 0px 0px}
.forms_box ul li{padding:0px; margin-top:10px}

/* basket ball */

.item_basket {float:left;width:450px; border:0px solid #ff0000;clear:both}
.item_basket ul {list-style:none;width:405px; border:0px solid #000}
.item_basket ul li {background: url(../images/basketball_bullet.gif) 3px 0px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:4px 12px 10px 40px;display:list-item}

/* action ball */

.item_action {float:left;width:450px; border:0px solid #ff0000;clear:both}
.item_action ul {list-style:none;width:405px; border:0px solid #000}
.item_action ul li {background: url(../images/actionball_bullet.gif) 3px 0px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:4px 12px 10px 40px;display:list-item}


/* fixtures */

.schedule_table {border:1px solid #ccc; color:#000}
.table_hd {background-color:#666666; font-weight:bold; color:#fff}
.row1 {background-color:#ebf4fa}
.row2 {background-color:#c9e4fc}

/* court hire */

.hire {float:left;width:650px; border:0px solid #ff0000;clear:both}
.hire p {color:#000;padding:4px 12px 10px 40px;}

.hire ul {list-style:none;width:405px; border:0px solid #000}
.hire ul li {background: url(../images/arrow_bullet.gif) 0px 7px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:6px 12px 3px 30px;display:list-item}



/* contact us */

.contactpage {float:right;width:430px; border:0px solid #ff0000;clear:both}
.contactpage p {color:#000;padding:4px 12px 10px 40px;}

.contactpage ul {list-style:none;width:405px; border:0px solid #000}
.contactpage ul li {background: url(../images/arrow_bullet.gif) 0px 7px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:6px 12px 3px 30px;display:list-item}

.contactpage a.link:link{color:#009900;font-weight:bold;text-decoration:underline; font-size:13px}
.contactpage a.link:active{color:#009900;font-weight:bold;text-decoration:underline; font-size:13px}
.contactpage a.link:visited{color:#009900;font-weight:bold;text-decoration:underline; font-size:13px}
.contactpage a.link:hover {color:#009900;text-decoration:none; font-size:13px}

form2 {
	width: 350px;
	text-align: left;
	color:#000;
	margin-left:40px;
}



#contactform {width:300px; float:left; color:#000; margin-left:15px; padding:5px}

#contactform fieldset.contact {
	margin: 0;
	text-indent:0;
	clear: left; /* make sure a new fieldsset starts cleam (omni) */
	position: relative; /* make legend move horizontally correct with rest of form in ie 5-6 */
	border:2px solid #e9e9e9; 
	padding:10px;
	width:250px
}

#contactform fieldset.contact legend {
 padding: 5px 5px 15px 5px;
 margin: 0 0 0 0; 
 font-size: 16px;
 font-weight: bold;
 position: relative;
 left: -7px; /* explorer */
 color:#1B62B0;
}

#contactform fieldset.contact label {
	display: block;
	width: 310px;
	font-size: 12px;
	line-height: 14px;
	padding: 0px 0px 12px 0px;
}

#contactform fieldset.contact input {
	display: block;
	margin-top: 3px;
}

#contactform fieldset.contact textarea {
	display: block;
	margin-top: 3px;
	width:200px;
	font-family:arial;
	font-size:12px;
}

.submitbtn { background:url(../images/sub_btn_bg.gif) repeat-x; border:1px solid #0170a7; color:#fff; font-weight:bold; font-size:12px; font-family:arial; height:22px}

/* Sports - Parties */

.sportsparties {float:left;width:700px; border:0px solid #ff0000;clear:both}
.sportsparties p {color:#000;padding:4px 12px 10px 40px;}
.sportsparties img {border:0px}

.sportsparties img a.link:link{border:0px}
.sportsparties img a.link:active{border:0px}
.sportsparties img a.link:visited{border:0px}
.sportsparties img a.link:hover {border:0px}

.sportsparties ul {list-style:none;width:405px; border:0px solid #000}
.sportsparties ul li {background: url(../images/arrow_bullet.gif) 0px 7px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:6px 12px 3px 30px;display:list-item}

#maincontainer .topnav_parties {position:absolute; left:719px; top:276px;z-index:5000}
#maincontainer .topnav_parties ul {list-style: none; margin: 0;padding:  0;}
#maincontainer .topnav_parties li {padding: 0px;}
#maincontainer .topnav_parties li a:link, #topnav li a:visited {text-decoration: none;color: #245185;font-weight: normal;}
#maincontainer .topnav_parties li img a{border:0px}
#maincontainer .topnav_parties img {border:0px}

/* pop ups */

.pop {background:#fff url(../images/pop_bg.gif) repeat-x top left;float:left;width:452px; border:1px solid #5d8bbd;clear:both;height:255px; border-bottom:6px}
.pop p {color:#009900;padding:54px 12px 54px 10px;text-align:center;font-weight:bold;}

.pop h2 {font-size:14px;width:100%;height:41px; position:relative; border-bottom:0px solid #fff; padding:0px; margin:11px 0px 0px 5px}

.pop ul {list-style:none;width:405px; border:0px solid #000;padding-top:25px; padding-left:75px}
.pop ul li {background: url(../images/arrow_bullet.gif) 0px 7px no-repeat;font-size:14px;color:#000; font-weight:bold;padding:6px 12px 3px 30px;display:list-item}

/* time box */

.timebox {font-size:11px; color:#000; border:1px solid #c1c1c1; margin:2px}
.timebox input {width:25px}
.timebox .row1{background-color:#d4e9fb}
.timebox .row2{background-color:#eeecec}

.mainheadday {font-size:14px; font-weight:bold; background-color:#5f8dbe; color:#fff}
.headday {font-size:12px; font-weight:bold; background-color:#43ad49; color:#fff}

#set_cricket label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_cricket {float:left; width:100%}
#set_cricket .day1{float:left;width:230px}
#set_cricket .day2{float:left;width:230px}
#set_cricket .day3{float:left;width:230px}

#set_cricket input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}

#set_actionball label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_actionball {float:left; width:100%}
#set_actionball .day1{float:left;width:230px}
#set_actionball .day2{float:left;width:230px}
#set_actionball .day3{float:left;width:230px}

#set_actionball input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}

#set_mensoccer label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_mensoccer {float:left; width:100%}
#set_mensoccer .day1{float:left;width:230px}
#set_mensoccer .day2{float:left;width:230px}
#set_mensoccer .day3{float:left;width:230px}

#set_mensoccer input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}


#set_ladiessoccer label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_ladiessoccer {float:left; width:100%}
#set_ladiessoccer .day1{float:left;width:230px}
#set_ladiessoccer .day2{float:left;width:230px}
#set_ladiessoccer .day3{float:left;width:230px}

#set_ladiessoccer input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}


#set_juniorssoccer label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_juniorssoccer {float:left; width:100%}
#set_juniorssoccer .day1{float:left;width:230px}
#set_juniorssoccer .day2{float:left;width:230px}
#set_juniorssoccer .day3{float:left;width:230px}

#set_juniorssoccer input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}

#set_senioursnetball label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_senioursnetball {float:left; width:100%}
#set_senioursnetball .day1{float:left;width:230px}
#set_senioursnetball .day2{float:left;width:230px}
#set_senioursnetball .day3{float:left;width:230px}

#set_senioursnetball input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}




#set_juniorsnetball label.radioitem_yesno {
	font-size:11px;
	clear: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 1px;
	float:left;
	width:28px;
	border:0px solid #000;
}

#set_juniorsnetball {float:left; width:100%}
#set_juniorsnetball .day1{float:left;width:230px}
#set_juniorsnetball .day2{float:left;width:230px}
#set_juniorsnetball .day3{float:left;width:230px}

#set_juniorsnetball input#radiobtn_yesno {float:left; padding:0px;margin: 0px 0px 0px 0px;width:12%}
